Hads-on session
===============

http://homel.vsb.cz/~mer126/MIC_tutorial.pdf

wget http://homel.vsb.cz/~mer126/MIC_handson.zip

http://www.it4i.cz/jak-ziskat-vypocetni-cas/vyzkousej-si-superpocitac/

https://docs.it4i.cz/salomon/accessing-the-cluster/shell-and-data-access#section-0


To launch 
---------
Get the interactive session on accelerated node:
qsub -q R492162 -A DD-16-4 -l select=1:ncpus=2:perrin=true,walltime=1:00:00 -I

